[video]
fullscreen=false
resolution=800x600

[views]
default=overhead_angled_view

[white]
JOYSTICK=0
KB_DOWN=40
KB_LEFT=37
KB_PUNCH=13
KB_RIGHT=39
KB_UP=38

[black]
JOYSTICK=1
KB_DOWN=83
KB_LEFT=65
KB_PUNCH=9
KB_RIGHT=68
KB_UP=87

[network]
host=localhost
port=23232

